---
group:
  name: open-mmlab
  description: ''
  projects:
  - name: mmdetection
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mmaction2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mmcv
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mmaction
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'OpenPCDet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mmskeleton'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'OpenUnReID'
    description: ''
    mirrorRelease: false
    topic: ''
  